*{
    margin: 0;
    box-sizing: border-box;
}

.body{
    background-color: rgb(241, 241, 241);
    background-image: radial-gradient(#a8a8a8 1px, transparent 1px);
    background-size: 20px 20px;
}

.img {
    display: block;
    position: relative;
    width: 100%;
    height: 50%;
    
    margin: 0;
    margin-top: 30px;

    
}
.container {
    width: 100%;
    height: 1000px;

    display: grid;
    grid-template-columns: repeat(10, 1fr);
    grid-template-rows: repeat(10, 1fr);
    gap: 5px;
}
.construccion{
    display: block;
    grid-column: 2/10;
    grid-row: 2/10;
    position: relative;
}
.img_construccion{
    margin: 0 auto;
    
    
    display: block;
    width: auto;
    height: 100%;
    
   
}